Subject: RILibs
From: [email-masked]
To: [email-masked]
Date: Fri, 05 Aug 1994 10:38:53 +0000 (GMT)

Matt wrote:

 >         Also, where can I get these RILibs from?  Every one seems to be
 > talking about them and all these new commands.

  You can get them by ftp from wuarchive.wustl.edu (128.252.135.4) in 
  /dev/basic.  I think they are version 1.1

 -different Matt.

 ____________________________________________________________________________
////////// Matthew O'Donnell |||||||||| [email-masked] \\\\\\\\\
------------------------------------------------------------------------------